* {
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #FFFFF9;
  font-family: "Courier Prime", monospace;
}

/* header */
header {
  height: 208px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.navbar {
  display: block;
  background-color: black;
  border-radius: 3px;
  height: 45px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;

}

.divider {
  color: white;
}

.navbar span {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  margin-left: 10px;
}

.navbar a:link {
  color: #FFFFF9;
  text-decoration: none;
}

.navbar a:visited {
  color: grey;
}

.navbar a:hover {
  color: red;
}

/* main */
.main {
  display: block;
  border: 2px dotted black;
  height: min-content;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  padding: 40px 50px 50px 50px;
  text-align: center;
  font-size: 18px;
}

h1 {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  letter-spacing: 2px;
}

h2 {
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  text-align: left;
}

h3 {
  font-family: "Oswald", sans-serif;
  font-size: 17.5px;
  color: grey;
}

h3 a {
  text-decoration: none;
  color: grey;
}

h3 a:hover {
  color: red;
}

#ilustra {
  border: 2px red solid;
  height: 600px;
  margin-top: 30px;
}

#char {
  border: 2px blue solid;
  height: 600px;
  margin-top: 30px;
}

#concept {
  border: 2px green solid;
  height: 600px;
  margin-top: 30px;
}

